Программа: Ariadne 2.4

Уязвимость позволяет удаленному
пользователю выполнить произвольные
команды на целевой системе. Уязвимость
существует при обработке входных данных в
переменной 'araidne' в сценарии 'loader.php'.
Удаленный пользователь может с помощью
специально сформированного URL выполнить
произвольный php сценарий на уязвимой
системе с привилегиями web сервера.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии